[EPIC] NMnaHorpamu (MikpocnencuHr) - User story #6188

dopmyBaHHS 3apadi B MO6iNbHOMY 3aCTOCYHKY Npu 6yab-fKi 3MiHi NONIOXEHHS TOBapy
04/02/2025 03:56 - ¥ InnaRadchenko

Status: New Start date: 12/03/2025
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 4.00 hours
Category: Tasks Week number:

Client: Mina

Description

3apas HoBa 3afava Ha BUKOHAHHS nnaHorpamy B MOHiNnbHOMY 3aCTOCYHKY CTBOPIOETLCS NWLE NPU 3MiHi dhacuHrie abo
po3TalyBaHHs ToBapy, Npubpanu /nonanu Tosap .
MoTpibHo AonpautoBaTu noriky Tak, Wob 3agaya TakoX CTBOptoBanacs y Bunamkax:

SIKWO 3MiHEHO NMLWE Oro NoNoXeHHs no Byab-sikii 3 ocent (X, Y, Z)_

Subtasks:
Task # 6276: CTBOpeHHs 3aaadi 3i ctatycom "HoBa" konm ToBap 3MiHIOE NONOXEHHS (6ek) To release

Related issues:
Related to [EPIC] MobinbHuit ponatok - Task #6283: BinobpaxeHHsi 3MiH B MOBifbH... New 17/03/2025

History

#1 - 06/02/2025 06:43 - & Katarina Herikh

- Project changed from Consulting to [EPIC] lNnanorpamu (MikpocrievicvHr)

#2 - 27/02/2025 09:44 - & Aleksandr Bilousko
- Assignee changed from % Katarina Herikh to # Valeriia Rublevskaia

- Target version set to Release 111

#3 - 12/03/2025 07:45 - & Katarina Herikh

- Assignee changed from # Valeriia Rublevskaia to # Katarina Herikh

S, K cneujanict no nnaHorpamam xovy 6auntun 3agadi y ctatyci "Hosa" nonatkoBo y Takux BUunagkax: konm toap 6ys noBepHyTuMiA no Oyab-skii 3
oceit X, Y, Z. Lle nacTb 3Mory niHiiiHOMy nepcoHany 6a4nti HoBy 3amadvy, Konu noTPiGHO BHECTM 3MiHW, 60 TOBap PAKTUYHO 3MiHIOE CBOE
MONOXEHHS.

NiHK Ha cpirmy ans mo6: https://www.figma.com/design/T7cyvn9KmXdp0Zq1dZyrS4/Mobile-App-(3-6
)?node-id=1959-11986&t=ENBGqa8Jo1rmFGqgK-1

#4 - 17/03/2025 09:33 - & Katarina Herikh

- Related to Task #6283: BigobpaxeHHs 3MiH B MOGinbHOMY 4OAATKY MO HOBUM 334a4aM, 1€ 3MiHWI0Ck MONOXEHHS ToBapis o ocsim X Y Z added
